body { 
  background-image:url("web1bg.jpg");
  }
  @font-face {
  font-family: "engraved";
  src: url("hultog-engraved.regular.woff2?#iefix") format("truetype") ;
}
li
{
  list-style-type: none;
  font-size: 25px;
}
  h1 {
    color:white;
    text-align:center;
    font-family:engraved;
    font-size:40px;
    letter-spacing: 2px;
  }
  h2 {
    color:white;
    text-align:center;
    font-size: 35px;
    font-family:engraved;
    letter-spacing: 2px;
  }
  p{
    color:white;
    text-align:center;
    font-family:engraved;
    font-size: 25px;
  display:block;
    
  }
 .container {  
  display: flex;
}
  .side {
  flex: 30%;
}
.main {
  flex: 70%;
}
footer {
display:flex
}
.navbar {
  display: flex;
  justify-content:center;
}
.navbar a {
  padding: 14px 20px;
}
  a:link{
    color:white;
    font-family:engraved;
  }
  a:hover {
  color:#be8ccf;
    text-align:center;
    font-size: 30px;
}
a:visited {
  color:#E9A9F5;
    text-align:center;
    font-size: 25px;
}
    a:visited:hover {
    color:#be8ccf;
    text-align:center;
    font-size: 30px;}
  .center{
  display: grid;
  justify-content:center;
  align-items: center;
background: rgba(43, 2, 64, 0.8);
  border: 10px outset #be8ccf;
  padding: 20px;
  margin:auto;
  width: fit-content;
  margin-top:30px;
}
.wpsrbox
{
   display: grid;
  align-items: center;
  justify-content:center;
background: rgba(43, 2, 64, 0.8);
  border: 10px outset #be8ccf;
  padding: 15px;
  margin: 30px;
  min-width:fit-content;
}
img {
  display:block;
  width:fit-content;
  margin: auto;
  filter: drop-shadow(10px 10px 7px #be8ccf);
}